Showcases
Update a showcase
PATCH
bearerAuthheader
AuthorizationBearer <token>API key from Settings → API keys, sent as Authorization: Bearer ezqr_…. Requires the Max plan.
id*stringThe showcase's id
Format
uuidapplication/json- body
title?stringLength
1 <= lengthdescription?string|nullslug?stringtemplate?ShowcaseTemplateValue in
"minimal""modern""bold""professional""dark"customColors?|nullcustomBackgroundUrl?|Format
urilogoUrl?string|nullshowBranding?booleanisActive?booleanThe updated showcase
application/json- response
data*curl -X PATCH 'https://ez-qr.com/api/v1/showcases/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "qrCodeId": "8a619d64-dbe8-4c9d-9490-babe22a53a28", "title": "string", "description": "string", "slug": "string", "template": "minimal", "showBranding": true, "isActive": true, "viewCount": 0, "downloadCount": 0, "createdAt": "2019-08-24T14:15:22Z" }}